鬼市交易平台

关于平台将不再支持部分存安全隐患系统和浏览器的公告

阅读量: 3336| 评论: 0

放大 缩小
简介:鬼市交易平台将禁止TLS v1.0,TLS v1.1不安全加密协议方式访问平台链接!
(鬼市.CN) 2017年9月6日,根据微软官方发布的SSL安全加密协议建议,鬼市交易平台将禁止TLS v1.0,TLS v1.1不安全加密协议方式访问平台链接,不再对以下存已知安全隐患系统和浏览器进行访问支持,请玩家们升级访问终端或更换访问方式。

不再支持的电脑版 (基于)终端,
解决方案:请在以下终端上使用谷歌浏览器、360浏览器等支持TLS v1.2协议加密链接的浏览器版本。
IE 6 / XP  
IE 7 / Vista
IE 8 / XP
IE 8-10 / Win 7
IE 11 / Win 7
IE 10 / Win Phone 8.0

不再支持的(手机版)终端
解决方案:请升级手机系统
Android 2.3.7 
Android 4.0.4
Android 4.1.1
Android 4.2.2
Android 4.3

其它
解决方案:请升级系统或使用其它浏览器,如谷歌浏览器,UC浏览等。
Safari 5.1.9 / OS X 10.6.8
Safari 6.0.4 / OS X 10.8.4
OpenSSL 0.9.8y
Java 7u25
Java 6u45
Baidu Jan 2015


特此公告

鬼市鬼市交易平台(


2017年9月6日
返回顶部